
Member Nodes - Task #3851

MNDeployment # 3221 (Operational): EDAC member node 

implement mn_read.getReplica()

2013-06-28 16:25 - Rob Nahf

Status: Closed Start date: 2013-06-28

Priority: High Due date:  

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

need EDAC to implement so that replication targets and CNs can make calls for content (for sync and data replication)

History

#1 - 2013-07-02 16:58 - Rob Nahf

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

is now passing the test

#2 - 2013-07-23 18:14 - Laura Moyers

- Target version changed from Deploy by end of Y4Q4 to 315

#3 - 2013-11-05 17:23 - Rob Nahf

- Target version changed from 315 to Deploy by end of Y5Q2

#4 - 2014-02-03 16:04 - Laura Moyers

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#5 - 2014-05-01 15:51 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Deploy by end of Y5Q4

#6 - 2014-06-30 17:52 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Operational
